## dctrl-tools 2.22.2

=== debian/changelog ===
dctrl-tools (2.22.2) unstable; urgency=low

  * Closes: #674836 (Builds with wrong CFLAGS), reported by me:
     - Upgrade debhelper mode to 9.
     - Work around debhelper bug 674912 by defining the default CFLAGS
       using ?= in GNUmakefile.
     - As pointed out by Jonathan Nieder in private mail, -Werror is not
       a good idea in package builds (it may cause unnecessary FTBFS
       breakage in the future as the toolchain and libraries change).

 -- Antti-Juhani Kaijanaho <ajk@debian.org>  Thu, 07 Jun 2012 11:48:25 +0300

dctrl-tools (2.22.1) unstable; urgency=low

  [ Program translations ]
  * Swedish, by Martin Bagge (closes: #673870)
  * Portuguese (new), by Pedro Ribeiro (closes: #674637)

 -- Antti-Juhani Kaijanaho <ajk@debian.org>  Sun, 27 May 2012 20:53:25 +0300

dctrl-tools (2.22) unstable; urgency=low

  * Team upload.

  [ Antti-Juhani Kaijanaho ]
  * debian/copyright: Upgraded to copyright-format/1.0, and updated.
  * grep-dctrl: Allow distributing atom modifiers over a parenthesed predicate.
    Closes: #319760 (allow -F modifiers to apply to an entire expression)
    Reported by Enrico Zini <enrico@debian.org>
  
  [ Program translations ]
  * Indonesian (new), by Andika Triwidada.
  * Vietnamese, by Nguyen Vu Hung.

  [ Documentation translations ]
  * German, by Chris Leick (closes: #671597).
  * French, by David Prévot.

 -- David Prévot <taffit@debian.org>  Sun, 13 May 2012 16:29:22 -0400

dctrl-tools (2.21.1) unstable; urgency=low

  * grep-dctrl: Remove the old dead annoying banner code.
  * grep-dctrl: Hardcode default input file names.
      - The /etc/grep-dctrl.rc conffile is removed upon package upgrade.
      - grep-dctrl.1.cp: Updated to match.
  * grep-dctrl.1.cp: Fix indentation.
  * Update Standards-Version to 3.9.3 with no other changes needed.

  [ Program translations ]
  * Danish, by Joe Hansen (closes: #654519, #664157).
  * German, by Gerfried Fuchs.
  * Japanese, by Noritada Kobayashi.
  * Russian, by Yuri Kozlov (closes: #663608).
  * English – United Kingdom removed.
  * French, by David Prévot.
  * Catalan, by Jordi Mallach.
  * Spanish, by Javier Fernández-Sanguino (closes: #664963).
  * Czech, by Miroslav Kure (closes: #665365).
  * Finnish, by Antti-Juhani Kaijanaho.

  [ Documentation translations ]
  * French, by David Prévot.
  * German, by Chris Leick (closes: #664783).

 -- Antti-Juhani Kaijanaho <ajk@debian.org>  Sat, 31 Mar 2012 21:10:48 +0300
