## dctrl-tools 2.22.2ubuntu1

=== debian/changelog ===
dctrl-tools (2.22.2ubuntu1) raring; urgency=low

  * Set Multi-Arch: foreign to allow cross-dependency satisfaction.
    (LP: #1129373, Debian #693474)

 -- Wookey <wookey@wookware.org>  Tue, 13 Nov 2012 04:16:08 +0000
