=== debian/control ===
--- 
+++ 
@@ -1,7 +1,8 @@
 Source: dctrl-tools
 Section: utils
 Priority: optional
-Maintainer: dctrl-tools developers <dctrl-tools-devel@lists.alioth.debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: dctrl-tools developers <dctrl-tools-devel@lists.alioth.debian.org>
 Uploaders: Antti-Juhani Kaijanaho <ajk@debian.org>
 Standards-Version: 3.9.3
 Build-Depends: gettext (>= 0.11-0), gcc (>= 3.0), debhelper (>= 9), po4a (>= 0.40)
@@ -15,6 +16,7 @@
 Conflicts: grep-dctrl
 Replaces: grep-dctrl
 Provides: grep-dctrl
+Multi-Arch: foreign
 Description: Command-line tools to process Debian package information
  Debian package information is generally stored in files having a
  special file format, dubbed the Debian control file format (the dctrl
