## dctrl-tools 2.23

=== debian/changelog ===
dctrl-tools (2.23) unstable; urgency=low

  [ David Prévot ]

  * Fix charset in pt_BR program translation.

  [ Antti-Juhani Kaijanaho ]

  * Merge 2.22.1 and 2.22.2.
  * Add a test case (tests/0021.{in,out,sh}) to verify that tbl-dctrl
    handles UTF-8 correctly.
     - As it requires the C.UTF-8 locale, build-depend on libc-bin >= 2.13
  * Since mblen is unnecessarily marked warn_unused_result with
    _FORTIFY_SOURCE, (see bug #674917), causing spurious warnings upon
    mblen initialization calls, switch to using mbrlen in tbl-dctrl.c (a
    good idea in any case).
  * Add -Wextra to non-package builds (and clean up the resulting warnings).
  * lib/msg.c (msg_primitive): Write the period before the newline, not after!
  * tests/0022.{out,err,fails}: New test case, for grep-dctrl
    --ignore-parse-errors
  * tester.sh: Handle missing diffs gracefully.
  * lib/fsaf.c and others: Remove mmap support (recognize but ignore --mmap).
    It was only complicating matters without giving much benefit.
  * lib/fsaf.[ch]: Make fsaf_read an inline function (50 % speedup in my
    tests.)
  * debian/control (Build-Depends): Remove versioned gcc
    Thanks to Jakub Wilk for pointing out the version spec was broken.
    It also turns out to be obsolete.
  * Some code cleanup.
  * debian/control: Add "Multi-Arch: foreign"
    Closes: 693474 (Add multiarch metadata)
    Reported by Wookey <wookey@wookware.org>.
  * po/fi.po: Fix charset issue discovered by Jakub Wilk
    and reported by David Prévot, and delete obsolete entries.

 -- Antti-Juhani Kaijanaho <ajk@debian.org>  Tue, 07 May 2013 23:16:00 +0300
