=== debian/control ===
--- 
+++ 
@@ -1,11 +1,10 @@
 Source: dctrl-tools
 Section: utils
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: dctrl-tools developers <dctrl-tools-devel@lists.alioth.debian.org>
+Maintainer: dctrl-tools developers <dctrl-tools-devel@lists.alioth.debian.org>
 Uploaders: Antti-Juhani Kaijanaho <ajk@debian.org>
 Standards-Version: 3.9.3
-Build-Depends: gettext (>= 0.11-0), gcc (>= 3.0), debhelper (>= 9), po4a (>= 0.40)
+Build-Depends: gettext (>= 0.11-0), debhelper (>= 9), po4a (>= 0.40), libc-bin (>= 2.13)
 Vcs-Git: git://git.debian.org/git/collab-maint/dctrl-tools.git
 Vcs-Browser: http://git.debian.org/?p=collab-maint/dctrl-tools.git;a=summary
