## dctrl-tools 2.23ubuntu1

=== debian/changelog ===
dctrl-tools (2.23ubuntu1) trusty; urgency=medium

  * Pass CC=$(DEB_HOST_GNU_TYPE)-gcc when cross-building.

 -- Colin Watson <cjwatson@ubuntu.com>  Fri, 10 Jan 2014 15:00:36 +0000
