## dctrl-tools 2.24

=== debian/changelog ===
dctrl-tools (2.24-3build2) jammy; urgency=medium

  * No-change rebuild for ppc64el baseline bump.

 -- Łukasz 'sil2100' Zemczak <lukasz.zemczak@ubuntu.com>  Wed, 23 Mar 2022 14:49:49 +0100

dctrl-tools (2.24-3build1) impish; urgency=medium

  * No-change rebuild to build packages with zstd compression.

 -- Matthias Klose <doko@ubuntu.com>  Thu, 07 Oct 2021 12:10:39 +0200

dctrl-tools (2.24-3) unstable; urgency=low

  * Add patch reproducible_build from Reiner Hermann for sorting object files
    for deterministic linking order (closes: #826760)
  * Bump Standards-Version to 4.2.1.
  * Update Vcs-* control fields for salsa migration.
  * Bump debhelper compat to 10.
  * Set myself as maintainer and remove the not working list address.
    I welcome co-maintainers though. :)  (closes: 899915)

 -- Rhonda D'Vine <rhonda@debian.org>  Wed, 26 Sep 2018 15:07:36 +0200

dctrl-tools (2.24-2) unstable; urgency=low

  * Remove --force option from po4a calls in GNUmakefile to make package
    reproducible buildable.
  * Add Homepage to control file pointing to upstream github page.

 -- Rhonda D'Vine <rhonda@debian.org>  Wed, 20 Jan 2016 13:30:19 +0100

dctrl-tools (2.24-1) unstable; urgency=medium

  [ Rhonda D'Vine ]
  * New upstream release, which addresses:
    - Fixed join-dctrl without -o (closes: #679442)
    - Fixed grep-dctrl -I (closes: #775351)
  * Picking up the package, thanks a lot to Antti-Juhani for doing an
    outstanding job on upstream work and also taking care of the package for
    the time being.
  * Switch source format to 3.0 (quilt) given that upstream is separated now.
  * Make Vcs fields in debian/control canonical.
  * Fix filenames in debian/copyright with respect to lib/version*.
  * Add debian/watch file.
  * Removed a trailing whitespace from debian/control.
  * Bump Standards-Version to 3.9.6.

  [ Colin Watson ]
  * Pass CC=$(DEB_HOST_GNU_TYPE)-gcc when cross-building (closes: #734887)

 -- Rhonda D'Vine <rhonda@debian.org>  Sat, 09 May 2015 11:38:52 +0200
