=== debian/control ===
--- 
+++ 
@@ -1,13 +1,12 @@
 Source: dctrl-tools
 Section: utils
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: dctrl-tools developers <dctrl-tools-devel@lists.alioth.debian.org>
-Uploaders: Antti-Juhani Kaijanaho <ajk@debian.org>
-Standards-Version: 3.9.3
-Build-Depends: gettext (>= 0.11-0), debhelper (>= 9), po4a (>= 0.40), libc-bin (>= 2.13)
-Vcs-Git: git://git.debian.org/git/collab-maint/dctrl-tools.git
-Vcs-Browser: http://git.debian.org/?p=collab-maint/dctrl-tools.git;a=summary
+Maintainer: Rhonda D'Vine <rhonda@debian.org>
+Standards-Version: 4.2.1
+Build-Depends: gettext (>= 0.11-0), debhelper (>= 10~), po4a (>= 0.40), libc-bin (>= 2.13)
+Homepage: https://github.com/ajkaijanaho/dctrl-tools
+Vcs-Git: https://salsa.debian.org/debian/dctrl-tools.git -b debian
+Vcs-Browser: https://salsa.debian.org/debian/dctrl-tools
 
 Package: dctrl-tools
 Architecture: any
@@ -35,6 +34,6 @@
    sort-dctrl     - Sort dctrl-format files
  .
    tbl-dctrl      - Tabulate dctrl-format files
- . 
+ .
    sync-available - Sync the dpkg available database with
                     the apt database
