=== debian/watch ===
# Compulsory line, this is a version 3 file
version=3

# <Webpage URL> <string match>
https://github.com/ajkaijanaho/dctrl-tools/releases /ajkaijanaho/dctrl-tools/archive/(.*)\.tar\.gz
